.category{
    h2{
        font-weight: normal;
        padding: 30px 0;
        margin-right: 230px;
    }
    .category_types{
        width: 75%;
        margin: 10px auto;
        flex-wrap: wrap;

        .category__types_box{
            width: 20%;
            height: 150px;
            background-color: #48C4C2;
            margin-bottom: 60px ;
            margin-left: 2.5%;
            margin-right: 2.5%;
            cursor: pointer;
            text-align: center;
            line-height: 150px;
            font-size: 18px;
            .links{
                color: black;
                .box{
                    width: 100%;
                    height: 100%;
                }
            }
        }
        
    }
}